Next Generation Emulation banner

1 - 3 of 3 Posts

·
Registered
Joined
·
1,247 Posts
You should use whatever is best for your vidcard and whatever sound best. If you don't know ... EXPERIMENT! RESEARCH!! And you configure them by clicking the configure button. Read the documentation. If that doesn't help you much, read the faq. If you're still lost as on how to setup a plug-in, post a specific question, with your system configuration and specific plug-in that you are trying to configure. Also give the search function here a try, for some odd reason I believe there have been plug-in configuring threads posted before for ff9 ...
 

·
&-)---|--<
Joined
·
8,586 Posts
In your profile, you have a pretty decent system.. 1.1 gig athlon, voodoo 5.. I have almost the exact specs.. Use lewpys glide pluggin.. It uses the glide api which is very optimised on voodoo cards.. I could give you my exact config, but it will have to wait untill I get home.. At school right now..
 
1 - 3 of 3 Posts
Top